Failed to boot Rxtools 3.0 on a o3ds XL 5.0.0-11J

Discussion in '3DS - Flashcards & Custom Firmwares' started by Akira, Jun 19, 2016.

  1. Akira
    OP

    Akira I'm not a SHRIMP!!!!

    Member
    985
    330
    Apr 28, 2013
    Hi guys,

    I need your help once again. Im currently trying to a9lh my o3ds XL JPN on 5.0.0-11J but everytime I try to load rxtools thru the browser All i get is a black screen with a red "Failed" message at the bottom screen. Any thoughts? I also tried rxTools 2.5.2 but I get stuck at the "INITIALIZE" screen.
     
  2. DerEineee

    DerEineee GBAtemp Regular

    Member
    118
    21
    Aug 22, 2015
    Gambia, The
    What page do you use to start rxtools?
     
  3. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,104
    5,170
    Mar 17, 2010
    Norway
    Alola
    5.0.0J is kind of an odd firmware, maybe it's not supported by rxTools.
     
    proflayton123 likes this.
  4. Akira
    OP

    Akira I'm not a SHRIMP!!!!

    Member
    985
    330
    Apr 28, 2013
    I didn't managed to boot to rxtools. What I did is I install an update via cart(9.9.0-11J). Now Im trying to downgrade it using Plaisysupdater and im always getting stuck at a yellow screen. Anyone know what should i do?
     
  5. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ Cuddle lesbian derp

    Member
    20,077
    21,194
    Sep 13, 2009
    Antarctica
    Between insane and insecure
  6. Akira
    OP

    Akira I'm not a SHRIMP!!!!

    Member
    985
    330
    Apr 28, 2013
    Im actually modding a new unit. So it doesnt have a9lh yet. It's in sysnand 9.9.0-11J and now im always stuck at Plaisysupdater(yellow screen)
     
  7. WaterBotttle

    WaterBotttle GBAtemp Regular

    Member
    127
    86
    Dec 19, 2014
    Can you boot any other homebrew ?

    — Posts automatically merged - Please don't double post! —

    Guy had the same problem as you, they updated to 10.x then it worked fine. https://gbatemp.net/threads/a9lh-3ds-ll-problem.425190/
     
  8. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    Launch rxTools on 9.9.0-11J
    Are you kidding?
     
  9. Akira
    OP

    Akira I'm not a SHRIMP!!!!

    Member
    985
    330
    Apr 28, 2013
    Nope, I was trying to launch it when I was on 5.0.0-11J, but anyways, I managed to figure it out now. What I did was update via cart using sky3ds to 9.9 then Plailect all the way. I had an issue with Plaisysupdater, though SafeSysUpdater saved me(this error was reported too on Plaisysupdaters Github page and this was the solution). Thanks for the help guys